{
  "arch": "x86_64", 
  "build": "r3.4.1_0", 
  "build_number": 0, 
  "depends": [
    "r-ape", 
    "r-base 3.4.1*", 
    "r-dplyr", 
    "r-gdata", 
    "r-ggdendro", 
    "r-ggplot2", 
    "r-gridextra", 
    "r-gtable", 
    "r-htmlwidgets", 
    "r-magrittr", 
    "r-plotly", 
    "r-plyr", 
    "r-rcolorbrewer", 
    "r-reshape2", 
    "r-stringr"
  ], 
  "license": "Apache 2.0", 
  "license_family": "APACHE", 
  "name": "r-plasmidprofiler", 
  "platform": "win", 
  "subdir": "win-64", 
  "version": "0.1.6"
}